{
  "main": "Main",
  "blog": "Blog",
  "about": "Über Uns",
  "menu": "Bierkarte",
  "drinksMenu": "Cocktailkarte",
  "graveyard": "Friedhof",
  "beers": "Beers",
  "drinks": "Drinks",
  "ingredients": "Zutaten",
  "spirits": "Spirits",
  "editBeer": "Bier Bearbeiten",
  "addBeer": "Bier Hinzufügen",
  "editCocktail": "Cocktail Bearbeiten",
  "addCocktail": "Cocktail Hinzufügen",
  "editSpirit": "Spiritus Bearbeiten",
  "addSpirit": "Spiritus Hinzufügen",
  "alcoholFree": "Alkoholfrei",
  "name": "Name",
  "brewery": "Brauerei",
  "menuOverride": "Karte Override",
  "style": "Stil",
  "type": "Typ",
  "price": "Preis",
  "amount": "Menge",
  "alcohol": "Alkohol",
  "category": "Kategorie",
  "currentlyAvailable": "Derzeit Verfügbar",
  "onTap": "Angezapft",
  "tags": "Tags",
  "containsAlcohol": "Enthält Alkohol",
  "imagePortrait": "Foto (Hochformat)",
  "imageLandscape": "Foto (Querformat)",
  "clickHere": "Hier klicken",
  "add": "Hinzufügen",
  "ENotEmpty": "Dieses Feld darf nicht leer sein",
  "submit": "Absenden",
  "search": "Suchen",
  "moveToGraveyard": "De Schöttstei derab lääre",
  "moveOutOfGraveyard": "Rekarbonisieren",
  "error": "Das ist ein Fehler!",
  "401": "<a>Du hast nicht die Berechtigung, diese Seite aufzurufen. Falls es sich um einen Fehler handeln sollte, kontaktiere uns via <a href='mailto:vorstand@papperlapub.ethz.ch'>vorstand@papperlapub.ethz.ch</a>.",
  "404": "<a>Diese Seite wurde nicht gefunden. Falls es sich um einen Fehler handeln sollte, kontaktiere uns via <a href='mailto:vorstand@papperlapub.ethz.ch'>vorstand@papperlapub.ethz.ch</a>.",
  "title": "Titel",
  "receivers": "Empfänger (kommagetrennt)",
  "sendMail": "Mail Versenden",
  "addBlogPost": "Blog Post Hinzufügen",
  "addPostButton": "Post Hinzufügen/Versenden",
  "by": " von ",
  "nothingHere": "Hier gibt's noch nichts.",
  "welcomeTo": "Willkommen im",
  "removeImage": "Bild Entfernen",
  "ingredientsListView": "Alle Zutaten gemeinsam auflisten",
  "cocktailIngredientsView": "Zutaten pro Cocktail auflisten",
  "tasting": "Tasting",
  "average": "Durchschnitt",
  "yours": "Dein Geschmacksprofil",
  "flavourProfile": "Geschmacksprofil",
  "sweet": "süss",
  "sour": "sauer",
  "hoppy": "hopfig",
  "malty": "malzig",
  "bitter": "bitter",
  "fruity": "fruchtig",
  "update": "Aktualisieren",
  "comment": "Kommentieren",
  "placeholder": "Dein Kommentar",
  "rateThisBeer": "Dieses Bier Bewerten",
  "rating": "Bewertung",
  "please": "Bitte",
  "login": "logge dich ein,",
  "inOrder": "um dieses Feature zu benutzen.",
  "ratingUpdated": "Deine Bewertung wurde aktualisiert.",
  "commentAdded": "Dein Kommentar wurde hinzugefügt.",
  "flavourAdded": "Dein Geschmacksprofil wurde aktualisiert.",
  "removeCommentTitle": "Kommentar Löschen",
  "removeCommentQuestion": "Bist du dir sicher, dass du diesen Kommentar löschen möchtest?",
  "removeCommentButton": "Kommentar Löschen",
  "nothingHereFlavour": "Hier gibt's noch nichts. Füge dein Geschmacksprofil",
  "here": "hier",
  "hinzu": " hinzu.",
  "bannerDeckel": "War der Bierdeckel in deinem Ersti-Bag rund?:",
  "bannerDeckelText":"Komm am 18. September zum Grand Reopening ins Pub. Ersti*s mit Legi und rundem Bierdeckel erhalten ein Gratis-Bier",
  "bannerPub": "Nächstes Pub:",
  "bannerHost": "Es hostet: ",
  "bannerCU": "Bis bald in den heiligen Hallen",
  "delBeer": "Löschen",
  "hosting": "Hostings",
  "datumFerien1": "15.01.25 (Ferienpub)",
  "datumFerien2": "Hier ging etwas schief. Im HS gibt es nur 1 Ferienpub",
  "lastUpdate": "Letzte Änderung am ",
  "noH": "bisher kein Host",
  "editPub": "Pub Bearbeiten",
  "edit": "Bearbeiten",
  "date": "Datum",
  "host": "Host",
  "updatePub": "Pub Aktualisieren",
  "note": "Info",
  "updatePubNote": "Wenn das Datum leer ist, wird dieser Inhalt Usern ohne Adminrechte nicht angezeigt. Der Host ist optional."
}
